div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   font-size: 8px;
   line-height: 1.1875;
   text-align: center;
   margin: 0;
   background-color: #000000;
   color: #000000;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#background
{
   border: 0px #000000 solid;
}
#tsfc_words
{
   border: 0px #000000 solid;
}
#header_txt
{
   border: 0px #C0C0C0 none;
   background-color: transparent;
   border-spacing: 4px;
}
#header_txt td
{
   padding: 0px 0px 0px 0px;
}
#header_txt td div
{
   white-space: nowrap;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   margin: 0px 20px 0px 0px;
   color: #FFFFFF;
   border: 0px #C0C0C0 none;
   background-color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   padding: 5px 15px 5px 15px;
   text-align: center;
}
#wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #666666;
   background-color: #C0C0C0;
   border: 0px #C0C0C0 none;
}
#privacy_info
{
   border: 0px #C0C0C0 none;
   background-color: transparent;
   border-spacing: 10px;
}
#privacy_info td
{
   padding: 0px 0px 0px 0px;
}
#privacy_info td div
{
   white-space: nowrap;
}
#privacy_header
{
   border: 0px #C0C0C0 none;
   background-color: transparent;
   border-spacing: 10px;
}
#privacy_header td
{
   padding: 0px 0px 0px 0px;
}
#privacy_header td div
{
   white-space: nowrap;
}
#wb_copyright 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_copyright div
{
   text-align: left;
}
#wb_web_design_txt 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_web_design_txt div
{
   text-align: right;
}
#rollover_1_media a
{
   display: block;
   position: relative;
}
#rollover_1_media a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#rollover_1_media span
{
   display: block;
   height: 200px;
   width: 295px;
   position: absolute;
   z-index: 2;
}
#rollover_2_media a
{
   display: block;
   position: relative;
}
#rollover_2_media a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#rollover_2_media span
{
   display: block;
   height: 201px;
   width: 300px;
   position: absolute;
   z-index: 2;
}
#rollover_3_media a
{
   display: block;
   position: relative;
}
#rollover_3_media a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#rollover_3_media span
{
   display: block;
   height: 202px;
   width: 287px;
   position: absolute;
   z-index: 2;
}
#sunset
{
   border: 0px #000000 solid;
}
#wb_Form1
{
   background-color: #FAFAFA;
   border: 0px #000000 solid;
}
#wb_mail_symbol a img
{
   position: absolute;
}
#wb_mail_symbol span
{
   position: absolute;
}
#wb_mail_symbol a .hover
{
   visibility: hidden;
}
#wb_mail_symbol a:hover .hover
{
   visibility: visible;
}
#wb_mail_symbol a:hover span
{
   visibility: hidden;
}
#wb_contact_details 
{
   background-color: transparent;
   border: 0px #FFFFFF solid;
   padding: 0;
}
#wb_contact_details div
{
   text-align: left;
}
#accommodation_combobox, #accommodation_button
{
   border: 5px #C0C0C0 groove;
   background-color: #006980;
   color: #F5F5F5;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
}
#flights_combobox, #flights_button
{
   border: 5px #C0C0C0 groove;
   background-color: #006980;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
}
#weather_combobox, #weather_button
{
   border: 5px #C0C0C0 groove;
   background-color: #006980;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
}
